source.. = src/,\
          src-gen/,\
          xtend-gen/
bin.includes = about.properties,  about.mappings,  about.ini,  about.html,  META-INF/,\
               .,\
               plugin.xml,\
               icons/,\
               .project,\
               .classpath,\
               LICENSE.txt,\
               license.html
src.includes = about.properties,  about.mappings,  about.ini,  about.html,  license.html,\
               LICENSE.txt

